
.aviv_acc_toggle{
	width: 100px; 
	height: 30px;
	line-height: 30px;  
	color: white; 
	font-size: 18px;
	background: #212121; 
	position: fixed !important; 
	top: 1px; 
	right: 1px; 
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
}
@keyframes slide_ltr {
	from {
		right: 1px;
	}
	to {
		right: -230px;
	}
}
@keyframes slide_rtl {
	from {
		right: -230px;
	}
	to {
		right: 1px;
	}
}
.closed_window {
	display: block;
	position: fixed !important;
	height: 297px;
	width: 230px;
	top: 32px;
	right: -230px;
	background: white;
	border-radius: 4px;
	border: 1px solid #888888;
	box-shadow: 0px 0px 2px #888888;
}
.closed_window_animation {
	display: block;
	position: fixed !important;
	height: 297px;
    	width: 230px;
    	z-index: 1;
	top: 32px;
	right: -230px;
	background: white;
	border-radius: 4px;
	border: 1px solid #888888;
	box-shadow: 0px 0px 2px #888888;
	animation-name: slide_ltr;
	animation-duration: 0.7s;
}
.open_window_animation {
	display: block;
	position: fixed !important;
	height: 297px;
	width: 230px;
    	z-index: 1;
	top: 32px;
	right: 1px;
	background: white;
	border-radius: 4px;
	border: 1px solid #888888;
	box-shadow: 0px 0px 2px #888888;
	animation-name: slide_rtl;
	animation-duration: 0.7s;
}
.aviv_acc_tab{
	height: 30px;
	top: 6px;
	padding-right: 12px;
	margin-top: 2px;
	font-size: 18px;
	color: #212121;
	position: relative;
	line-height: 30px;  
	background: white;
	cursor: pointer;

	/* disable text selection */
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select:none;
	user-select:none;
	-o-user-select:none;
}
#acc_statement_window, #acc_statement_window2, #acc_statement_window3 {
	position: fixed !important;
	margin: 0px;
	right: 0px;
	top: 0px;
	width:100%; 
	height: 100%; 
	background-color:rgba(0, 0, 0, 0.6);
	display:none;
	z-index: 1000;
}
#acc_statement,#acc_statement2,#acc_statement3 {
	padding: 24px;
	font-size: 16sp;
	position: absolute !important;
	right: 20%;
	left: 20%;
	top: 25%;
	height: auto;
	width: 60%;
    overflow: scroll;
	color: black;
	background: white;
	border: 1px solid black;
	cursor: pointer;
}
#acc_statement h1,#acc_statement2 h1,#acc_statement3 h1 {
	text-align: center;
	margin-top: -40px;
}
#acc_statement img, #acc_statement2 img, #acc_statement3 img {
	position: relative !important;
	width: 40px;
	height: 40px;
	background: white;
	border-radius: 20px;
}
